package bufferings.ktr.wjr.server.service.junit4;

import junit.runner.Version;

public class JUnit4Checker {

  protected static Boolean available = null;

  /**
   * Check if the JUnit4 is available.
   * 
   * @return true if the JUnit4 is available, false if not
   */
  public static boolean isAvailable() {
    if (available == null) {
      String id = Version.id();
      available = id.startsWith("4");
    }
    return available;
  }
}
